Get Team
GET
/api/v1/org/{orgId}/team/{teamId} Get Team
Get the Organizations StackHawk Team.
Teams group together StackHawk users and applications within a single Organization. StackHawk Teams help enforce permissions and organization around ownership. See Teams.
| Parameter | Default | Description |
|---|---|---|
| name | "" | The name of this team. |
| id | "" | The UUID identifier of this team. |
| applications | [] | The applications that belong to this Team. |
| users | [] | The users that are members of this Team. |
| organizationId | "" | The StackHawk organization that owns this Team. |
All users that belong to this organization can call this endpoint.
Requires
read:teampermission.
Path parameters
orgIdstring · uuidrequiredUUID identifier for this StackHawk Organization.
teamIdstring · uuidrequiredUUID identifier for this StackHawk Team.
Response
OK
team
organization.Teamteam
organization.TeamBad Request
Unauthorized